RubyGems Navigation menu

mindee 2.0.0

Quickly and easily connect to Mindee's API services using Ruby.

Versions:

  1. 2.0.0 - January 13, 2023 (35.5 KB)
  2. 1.2.0 - December 26, 2022 (23.5 KB)
  3. 1.1.2 - December 23, 2022 (23.5 KB)
  4. 1.1.1 - August 08, 2022 (21 KB)
  5. 1.1.0 - August 04, 2022 (21 KB)
Show all versions (6 total)

Runtime Dependencies (3):

marcel ~> 1.0.2
mrz ~> 0.2
origamindee ~> 3.1

Development Dependencies (4):

rake ~> 12.3.1
rspec ~> 3.11
rubocop ~> 1.41
yard = 0.9.28

Owners:

Pushed by:

Authors:

  • Mindee, SA

SHA 256 checksum:

e15a22c65e9b359bb194b65b3dea3de935012953d22f770eba6370b5622339a3

Total downloads 1,666

For this version 144

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6

New versions require MFA: true

Version published with MFA: true

Links: